Subject: [Hipsec] 5202-bis and IESG Note

From: Robert Moskowitz <[email-masked]>
Date: Thu, 03 Mar 2011 09:13:37 -0500

In 5202 bis, there is an IESG note that we MUST address in 5202-bis.

I am asking everyone here to look at this note and, particularly those 
that have implemented 5202, to work out how to address this issue in 
5202-bis.

I have also reviewed the documents for the use of the word 'future'.  We 
need some fix up in 5202-bis wrt this.  I THINK all occurances of 
'future' are ok in the other drafts.

We particularly need to check for consistancy between the drafts.  
Wording used across multiple drafts needs to be consistant (separately, 
I copied LOTS of text from 5201-bis for HIP-DEX and now after lots of 
edits to 5201-bis, I need to edit the HIP-DEX draft).